/* ==========================================================================
   Swage Parallax One Page
   ========================================================================== */
body {
  font-family: 'Open Sans', sans-serif;
}
.inverse {
  color: #555555;
}
.anim-delay {
  animation-delay: 1s
}
.logo {
  margin: 20px 0 20px 60px;
  width: auto;
}
.logo img {
  height: 59px;
}
.stickybox {
  transition: all 0.5s;
  top: -200px;
  width: 100%;
  background: #fff;
  z-index: 9999;
  position: fixed;
  overflow: hidden;
}
.affix.stickybox {
  top: 0;
  transition: all 0.5s;
}
#nav li {
  float: left;
}
#nav li a {
  display: table-cell;
  width: 100px;
  height: 100px;
  vertical-align: middle;
  color: #363636;
  text-align: center;
  font-weight: 700;
  transition: all 0.5s;
}
#nav li a i {
  color: #78b79b;
  display: block;
  margin-bottom: 5px;
  font-size: 2em;
  transition: all 0.5s;
}
#pages.affix {
  transition: all 0.5s;
  padding-top: 70px;
}
#nav li a:hover, #nav li a.clicked {
  text-decoration: none;
  color: #fff;
  transition: all 0.5s;
}
#nav li a:hover i, #nav li a.clicked i {
  color: #fff;
  transition: all 0.5s;
}
#nav .menu-1 a:hover, #nav .menu-1 a.clicked {
  background: #e86f56;
}
#nav .menu-2 a:hover, #nav .menu-2 a.clicked {
  background: #0092aa;
}
#nav .menu-3 a:hover, #nav .menu-3 a.clicked {
  background: #537f8a;
}
#nav .menu-4 a:hover, #nav .menu-4 a.clicked {
  background: #8f665a;
}
header {
  background: #78b79b;
  position: relative;
}
.main-logo {
  margin-top: 100px;
  margin-bottom: 110px;
}
.dot-bg {
  padding-top: 40px;
  background: url("../images/dots.png") no-repeat center top;
  margin-top: 15px;
}
.content-rotator {
  font-size: 22px;
  font-weight: 300;
  line-height: 36px;
  color: #FFFFFF;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  z-index: 999;
  max-width: 650px;
  width: 50%;
}
.content-rotator div {
  transition: margin-top 0.5s ease-in-out 0s;
}
#nav-boxes {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}
.box-table {
  display: table;
  width: 100%;
}
#nav-boxes a {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  padding: 25px 0;
}
#nav-boxes a:hover {
  text-decoration: none;
}

#nav-boxes a i {
  display: block;
  margin-bottom: 25px;
  position: relative;
  animation-duration: 1.5s;
  opacity: 1 !important;
}
.intro-text {
  font-size: 22px;
  font-weight: 300;
  color: #f5f8f7;
  line-height: 26px;
  margin: 30px 0;
  text-align: center;
  clear: both;
}
/* ABOUT US */
#about-us {
  background: #e86f56;
  padding: 100px 0 75px;
  overflow: hidden;
  clear: both;
}
.social a {
  font-size: 20px;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  -webkit-transition: all .5s;
}
.social a:hover {
  background: url(../images/bgb20.png) repeat;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  -webkit-transition: all .5s;
}
.our_team {
  overflow: hidden;
}
.member {
  width: 25%;
  display: block;
  float: left;
  transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  -webkit-transition: all .5s;
}
.member:hover {
  background: url(../images/bgb30.png) repeat;
  transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  -webkit-transition: all .5s;
}
.member h4 {
  font-weight: 600;
}
.member .pos {
  font-weight: 300;
  color: #fff;
  color: rgba(255,255,255,0.5);
}
.member .social {
  margin: 15px 0;
}
#testimonial {
  padding: 75px 0;
  background-image: url("../images/parallax-3.png");
}
.testimonial-box {
  width: 50%;
  margin: 0 auto;
}
.testimonial {
  overflow: hidden;
}
.testimonial img {
  width: 75px;
  height: 75px;
}
.testimonial .name {
  font-size: 22px;
  font-weight: 600;
}
.testimonial p {
  margin: 10px 0 0;
}
#navi {
  text-align: center;
  margin: 15px 0;
  clear: both;
}
#navi span {
  display: inline-block;
  margin: 0 10px;
  border: #e0e0e0 solid 3px;
  border-radius: 50%;
  background: #fff;
  text-indent: 9999px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  cursor: pointer;
}
#navi span.cycle-pager-active {
  background: #e0e0e0;
}
/* PORTFOLIO */
#portfolio {
  padding: 100px 0 75px;
  background:#0092aa ;
}
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property:    -moz-transform, opacity;
  -ms-transition-property:     -ms-transform, opacity;
  -o-transition-property:      -o-transform, opacity;
  transition-property:         transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#options {
  height: 50px;
}
#filters {
  display: none;
}
#filters li {
  cursor: pointer;
  animation-duration: 0.2s !important;
  -webkit-animation-duration: 0.2s !important;
  -ms-animation-duration: 0.2s !important;
  -moz-animation-duration: 0.2s !important;
  -o-animation-duration: 0.2s !important;
}
#filters li:nth-child(1) {
  animation-delay: .1s;
}
#filters li:nth-child(2) {
  animation-delay: .2s;
}
#filters li:nth-child(3) {
  animation-delay: .3s;
}
#filters li:nth-child(4) {
  animation-delay: .4s;
}
#filters li:nth-child(5) {
  animation-delay: .5s;
}

#filters li a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 10px 15px 5px;
}
#filters li i {
  display: inline-block;
  float: left;
  line-height: 20px;
}
#filters span {
  /*width: 0;*/
  display: inline-block;
  overflow: hidden;
  transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  -webkit-transition: all .5s;
  padding-left: 15px;
}
#filters li a.selected {
  background: url(../images/bgb50.png) repeat;
  border-radius: 0px;
}
#filters li a.selected span {
  width: auto;
  padding-left: 15px;
  transition: all .5s linear 0s;
  -moz-transition: all .5s linear 0s;
  -o-transition: all .5s linear 0s;
  -ms-transition: all .5s linear 0s;
  -webkit-transition: all .5s linear 0s;
}
#trigger_portfolio {
  color: #fff;
  display: block;
  font-size: 18px;
  background: url(../images/bgb50.png) repeat;
  padding: 10px;
  text-align: center;
  width: 20px;
}
#trigger_portfolio:hover {
  text-decoration: none;
  background: skyblue;
}
#trigger_portfolio.active {
  background: skyblue;
}
.mix{
  width: 24.9%;
}
/* FLIP*/
.mix {
  -webkit-perspective: 600px;
  -moz-perspective: 600px;
}
.front {
  float: left;
  position: relative;
  z-index: 900;
  width: 100%;
  height: 100%;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-transform: rotateX(0deg) rotateY(0deg);
  -moz-transform-style: preserve-3d;
  -moz-backface-visibility: hidden;
  /* -- transition is the magic sauce for animation -- */
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.back {
  float: none;
  position: absolute;
  left:0;
  top:0;
  z-index: 800;
  width: 100%;
  height:100%;
  -webkit-transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-transform: rotateY(-180deg);
  -moz-transform-style: preserve-3d;
  -moz-backface-visibility: hidden;
  /* -- transition is the magic sauce for animation -- */
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.flip .back {
  z-index: 1000;
  background: skyblue;
  color:#FFF;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
  -moz-transform: rotateX(0deg) rotateY(0deg);
}
.flip .front {
  z-index: 900;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
}
.caption-inner {
  text-align: center;
  margin-top: 25%;
}
.caption-inner .zoom {
  animation-delay: .3s;
  display: block;
  color: #fff;
  position: relative;
}
.caption-inner .zoom:hover {
  text-decoration: none;
}
.caption-inner > h2 {
  font-size: 26px;
  animation-delay: .3s;
}
.caption-inner .rm-link {
  width: 100%;
  text-align: center;
  height: 60px;
  line-height: 60px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  color: #555555;
}
.caption-inner  .rm-link:hover {
  text-decoration: none;
}
.lp {
  width: 100%;
  height: auto;
}
.step-boxes {
  padding: 75px 0;
  background-image: url("../images/parallax-4.png");
}
.step-box h3 .num {
  display: block;
  float: left;
  font-size: 52px;
  font-weight: 300;
  margin: 0 10px 0 0;
  color: #dddddd;
}
.box-exc {
  clear: both;
  padding: 15px 0 0;
}
/* Services */
#services {
  background: #537f8a;
  padding: 100px 0 75px;
}
.services i {
  display: inline-block;
  width: 100px;
  height: 100px;
  text-align: center;
  margin: 10px auto 35px;
  line-height: 100px;
  background: url(../images/bgb20.png) repeat;
  transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  -webkit-transition: all .5s;
  border: solid 3px transparent;
}
.services i:hover {
  transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  -webkit-transition: all .5s;
  background: none;
  border: #fff solid 3px;
}
.services {
  margin-bottom: 75px;
}
.services h3 {
  line-height: 24px;
  min-height: 48px;
}
.post-service {
  padding: 75px 0;
  background-image: url("../images/parallax-2.png");
}
/* Contact */
#contact {
  background: #8f665a;
  padding: 100px 0 75px;
}
#footer-top {
  padding: 75px 0;
  background-image: url("../images/parallax-1.png");
}
.follow {
  margin: 50px 0 0;
}
.follow a {
  color: #bbbbbb;
  margin: 0 10px;
  font-size: 18px;
  font-size: 18px;
  margin: 0 10px;
}
.follow a:hover {
  color: #000;
  text-decoration: none;
}
form {
  margin: 50px 0 0;
}
/* Footer */
footer {
  background: #545454;
  padding: 100px 0;
}
#mob-header {
  display: none;
}
.parallax {
  background-attachment: fixed;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}